From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 29 November 2005<P>

So, no one feels like doing a Holiday ramble?<BR>
<BR>
Anyway.<BR>
<BR>
How is everyone handling the post-Turkeyday malaise?<BR>
<BR>
As readers of kisrael.com know, I got a new job, shaking myself out of 3 1/2 years at my old place. It's been a good run but I think it's time to try something new...
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 29 November 2005<P>

Kirk...I'm game for a holiday sort of ramble...you can email me at [email-masked] if you like.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 29 November 2005<P>

kirk~ congrats on the new job but i'm pretty sure you'll miss the 3 year one or you'll adapt to change <BR>
<BR>
blender~ loving all new works <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>